/**
 * default CSS for gravity portfolio contrib module
 * last modified: 06-07-2017
 */

/*TODO: move general classes in centralised file - e.g. gs_defaults.css*/

/**
 * general classes
 **/
.gs-grid .row {
    margin-bottom: 30px;
}
.gs-grid .row:last-child {
    margin-bottom: 0;
}

/**
 * list widget
 **/

/**
 * grid widget
 **/

/**
 * list view
 **/

/**
 * detail view
 **/

.gs-portfolio-srv-children {  }